This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 511480 - FTBFS axis-1.2.1-4.1.fc10
FTBFS axis-1.2.1-4.1.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: axis (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Permaine Cheung
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:03 EDT by FTBFS
Modified: 2009-09-25 07:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-25 07:03:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (315.14 KB, text/plain)
2009-07-14 23:03 EDT, FTBFS
no flags Details
build.log (385.58 KB, text/plain)
2009-07-14 23:03 EDT, FTBFS
no flags Details
mock.log (1.00 KB, text/plain)
2009-07-14 23:03 EDT, FTBFS
no flags Details
root.log (398.32 KB, text/plain)
2009-07-14 23:03 EDT, FTBFS
no flags Details
build.log (385.61 KB, text/plain)
2009-07-14 23:03 EDT, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2009-07-14 23:03 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:03:26 EDT
axis-1.2.1-4.1.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:03:29 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:03:32 EDT
Created attachment 352052 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:03:33 EDT
Created attachment 352053 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:03:35 EDT
Created attachment 352054 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:03:36 EDT
Created attachment 352055 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:03:37 EDT
Created attachment 352056 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:03:38 EDT
Created attachment 352057 [details]
mock.log

mock.log for x86_64
Comment 8 Dan Horák 2009-09-25 07:03:28 EDT
fixed in axis-1.2.1-7.fc12

Note You need to log in before you can comment on or make changes to this bug.